/**
 * Created by IntelliJ IDEA.
 * User: m09kyy
 * Date: 30.09.2009
 * Time: 19:15:27
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.PrintWriter;
import java.io.File;

public class sum {
    public static void main(String[]args) throws Exception{
        Scanner S = new Scanner(new File("sum.in"));
        int a = S.nextInt();
        int b = S.nextInt();
        PrintWriter p= new PrintWriter (new File("sum.out"));
        p.print(a+b); p.close();
                }
}